.like-me-button svg {
    fill: #0373bb!important;
}

.like-me-wrap:hover .like-me-button svg, .like-me-button:hover svg {
    fill: #252525!important;
}

input[type=radio], input[type=checkbox] {
    margin: 0 10px 0px 0px;
    line-height: 40px;
    cursor: pointer;
}

input[type=checkbox]{
    width: 40px;
}

.uk-form-label {
    color: #0373bb!important;
    font-size: 1rem!important;
    padding-bottom: 2%!important;
    font-weight: bold!important;
}

.uk-button-primary:hover {
    background-color: #000;
    color: #fff!important;
    border: 1px solid transparent;
}

.uk-button-primary {
    background-color: #0373BB;
    color: #fff;
    border: 1px solid transparent;
}

#s5_qc_spambox{
	margin-top:22px;}

.s5_privacyterms{
display:none;}

#s5_logo_wrap2{
	display:none;
	}

  .pages_highlight_box {
    background: #ececec;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.pages_highlight2_box {
  background: #0373bb;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color:#ffffff;
  padding:30px;
}

.pages_highlight2_box p.readmore .btn{
    border: 1px solid #ffffff !important;
}

.pages_highlight2_box p.readmore a{
    color:#ffffff!important;
}

.pages_highlight2_box p.readmore a:hover{
    color:#0373bb!important;
    background-color: #ffffff!important;
}

#s5_headerbackground {
    width: 100%;
    height: 100px;
    background-attachment: scroll;
    background-color: #ccc;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

/* CSS Titres de Pages */

.page-header {
  border-bottom: solid 1px #cccccc;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
  font-size: 2em;
  font-weight: 900;
  color: #636262;
}

/* --- */

/*----------------------------------------------------------- */
/* ALWAYS ON MAKEDIFFERENT */
/*----------------------------------------------------------- */

.div20{
padding:1%;
width:20%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.div25{
padding:1%;
width:25%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


.div33{
padding:1%;
width:33%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.div50{
padding:1%;
width:50%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.div66{
padding:1%;
width:66%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.div75{
padding:1%;
width:75%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.div80{
padding:1%;
width:66%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.div100{
padding:1%;
width:100%;
float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/*Select all class that have div inside*/
div[class^='div']/*,div[class*=' div']*/{
    text-shadow: none;
}
/*Le border box sert à grader la taille de la div intacte malgré le padding*/
.leftseparator{
	background: url("../images/s5_moduleleft.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 2%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.topseparator{
	background: url("../images/s5_shadow.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    width: 100%;
	padding: 2%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

@media screen and (max-width: 1200px){

	#ezblog-posts .blog-post{width:50%!important;}

}

@media screen and (max-width: 970px){

}

/* ALL WIDTHS UNDER 970PX
----------------------------------------------------------- */

@media screen and (max-width: 970px){
#s5_pos_custom_1{
  display:none;
}

  #s5_logo_wrap{ /* logo centered */
    padding-top: 3px;
    padding-right: 0px!important;
  }
  .s5-sicon{
    font-size: 6.3em;
    float: none;
  }
  .s5-sicon-right{
    padding-left: 0px;
    color: inherit;
  }
  .s5-icon-title{
    font-size: 1.3em;
  }
  .s5-sicon-right{
    margin-top: 25px;
  }
  .custom{
    text-align: center;
  }
  .s5-sicon-right-number{
    padding-left: 0px;
    padding-top: 18px;
  }
  #s5_bottom_menu_wrap{
    left:0% !important;
    float: none !important;
  }
  #s5_bottom_menu_wrap ul.menu li{
    right : 0% !important;
  }
  .s5_nofloat{
    width: 100%! important;
    padding-top: 25px;
  }
  .item-page{
    margin: 0 auto;
  }
  .custom div span img{
    float: none !important;
  }
  .cta_right .s5-buttonhighlight{
    right: 0px !important;
  }
  .address_wrap{
    float: none;
  }
  .adresse_wrap em span{

  }
  .module_round_box{
    padding: 0px !important;
  }
}

/* PORTABLE */
@media screen and (max-width: 580px){
  #s5_headerbackground{
    display: none;
  }
}

/* TABLET PORTRAIT MODE CSS
----------------------------------------------------------- */

@media screen and (min-width:580px) and (max-width: 970px){

}

/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS
----------------------------------------------------------- */

@media screen and (max-width: 750px){

}

/* MOBILE LAYOUT CSS
----------------------------------------------------------- */

@media screen and (max-width: 579px){

}

@media screen and (max-width: 1080px) {

}

@media screen and (max-width: 768px) {

}
